posMin {tilingArray} | R Documentation

## Find the smallest positive number in a vector

### Description

Find the smallest positive number in a vector

### Usage

    posMin(x, ...)

### Arguments

`x` | Numeric vector.
`...` | Further arguments that get passed on to `min`.

### Details

This is a rather trivial convenience function.

### Value

Numeric of length 1.

### Author(s)

W. Huber <huber@ebi.ac.uk>

### Examples

      x = runif(5)
      posMin(x-0.5)
      posMin(x-2)

[Package tilingArray version 1.22.0 Index]